<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="326" id="KGk-i7-Jjw" customClass="AttachFileTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="549" height="326"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="549" height="326"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ksb-eJ-vvE">
                        <rect key="frame" x="20" y="0.0" width="509" height="326"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iOx-ht-gUo">
                                <rect key="frame" x="0.0" y="20" width="138" height="20.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zIG-B2-2Ab">
                                <rect key="frame" x="0.0" y="45.333333333333336" width="138" height="0.0"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="attachment_ic" translatesAutoresizingMaskIntoConstraints="NO" id="1zX-MA-hBC">
                                        <rect key="frame" x="0.0" y="0.0" width="18" height="0.0"/>
                                    </imageView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="leading" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NUE-4b-ZsE">
                                        <rect key="frame" x="18" y="0.0" width="120" height="0.0"/>
                                        <inset key="contentEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <state key="normal" title="Add attachment">
                                            <color key="titleColor" name="AccentColor"/>
                                        </state>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" id="DT4-YQ-fAA"/>
                                    <constraint firstAttribute="width" constant="400" id="GVN-A1-24t"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="GVN-A1-24t"/>
                                    </mask>
                                </variation>
                                <variation key="widthClass=regular">
                                    <mask key="constraints">
                                        <exclude reference="GVN-A1-24t"/>
                                    </mask>
                                </variation>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="400" id="8D6-1u-1de"/>
                            <constraint firstItem="zIG-B2-2Ab" firstAttribute="leading" secondItem="ksb-eJ-vvE" secondAttribute="leading" id="Foq-GQ-9lk"/>
                            <constraint firstItem="zIG-B2-2Ab" firstAttribute="top" secondItem="iOx-ht-gUo" secondAttribute="bottom" constant="5" id="QmJ-Gq-LqY"/>
                            <constraint firstItem="iOx-ht-gUo" firstAttribute="top" secondItem="ksb-eJ-vvE" secondAttribute="top" constant="20" id="ZP4-hi-oqV"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="zIG-B2-2Ab" secondAttribute="trailing" id="aZM-uy-GcK"/>
                            <constraint firstItem="iOx-ht-gUo" firstAttribute="leading" secondItem="zIG-B2-2Ab" secondAttribute="leading" id="gIe-bb-wiV"/>
                            <constraint firstItem="iOx-ht-gUo" firstAttribute="trailing" secondItem="zIG-B2-2Ab" secondAttribute="trailing" id="i9Q-8c-rl7"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="zIG-B2-2Ab" secondAttribute="bottom" constant="10" id="wV4-Cc-cQt"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="8D6-1u-1de"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="8D6-1u-1de"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="ksb-eJ-vvE" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="ODh-pB-Nyi"/>
                    <constraint firstItem="ksb-eJ-vvE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="ZaV-ke-h9i">
                        <variation key="heightClass=regular-widthClass=regular" constant="20"/>
                    </constraint>
                    <constraint firstAttribute="trailing" secondItem="ksb-eJ-vvE" secondAttribute="trailing" constant="20" id="d6W-ql-qG4"/>
                    <constraint firstItem="ksb-eJ-vvE" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="jMi-9Y-ivx"/>
                    <constraint firstAttribute="bottom" secondItem="ksb-eJ-vvE" secondAttribute="bottom" id="xUR-Qf-XX1"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="jMi-9Y-ivx"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="jMi-9Y-ivx"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonAttachment" destination="NUE-4b-ZsE" id="pvt-bh-v8e"/>
                <outlet property="heightAttachment" destination="DT4-YQ-fAA" id="U8Q-Gx-mdP"/>
                <outlet property="labelTitle" destination="iOx-ht-gUo" id="toN-YN-CUj"/>
                <outlet property="leading" destination="ZaV-ke-h9i" id="5Aj-Kr-BoP"/>
                <outlet property="stackViewAttachment" destination="zIG-B2-2Ab" id="1Eg-da-DMQ"/>
                <outlet property="trailing" destination="d6W-ql-qG4" id="z6o-m2-dF3"/>
            </connections>
            <point key="canvasLocation" x="48.550724637681164" y="164.0625"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="attachment_ic" width="18" height="20"/>
        <namedColor name="AccentColor">
            <color red="0.56499999761581421" green="0.17299999296665192" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
